AUDIOCS(4)

NAME
audiocs - SPARC CS4231 audio device

SYNOPSIS
audiocs0 at sbus0 (sun4m)
audio* at audiocs?

DESCRIPTION
The audiocs device uses the Crystal Semiconductor CS4231A Parallel Interface, Multimedia Audio Codec chip to implement the audio device interface described in audio(4). This device is found onboard on some sun4m models, and is available as an option card for others. The audiocs has a maximum precision of 16 bits and has both stereo and monoaural outputs. The output ports are: the internal speaker, line, and headphones.

SEE ALSO
ioctl(2), audio(4), intro(4), sbus(4)

HISTORY
OpenBSD support for audiocs first appeared in OpenBSD 2.6.